AddressBook

AddressBook is a powerful dialog box, which lets you edit and create databases for all your personal or business information. You can then merge this information for use in your other applications.

This is especially useful for anyone wanting to mail a lot of people at the same time. Instead of typing each entry individually into a document, with AddressBook you can do it all at the click of a button.

If you are someone who recognizes the benefits of multi-functionality and ease-of-use, then AddressBook is for you – giving maximum features for minimum cost.


Use an existing mailing list

To use an existing mailing list

  1. From the File menu, select Open. The Open dialog box A window used to supply information to Publisher. appears.

  2. From the Look In drop-down list box, select the drive and folder where the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to open is stored.

  3. Select the mailing list you want to open.

  4. Click on Open. The mailing list appears in AddressBook.


Create a new mailing list

To create a new mailing list

  1. Click on the Add button to add a record to the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to.. The text boxes on the tab cards become active, ready for you to add the information.

  2. Type the information about the company or person into the text boxes on the Home, Work and Notes tab cards.

  3. Click on Add to add each new record to your mailing list. The name of the person or company appears under the relevant letter in the records window on the left-hand side.

  4. From the File menu, select Save As. The Save As dialog box A window used to supply information to Publisher. appears. Select the disk drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where you want to save your mailing list.

  5. In the File name box, type the name you want to give the mailing list.

  6. Click on Save. You return to AddressBook.

  7. Click on Close to close AddressBook.

Notes:

To create a new mailing list once you have AddressBook open, select New from the File menu. A blank mailing list appears in AddressBook.

To close a mailing list, but keep AddressBook open, select Close from the File menu.


Select records from a mailing list

To select records from a mailing list

  1. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to select the records in. The records appear under the relevant letter in the records window on the right-hand side.

  2. Click on the + next to a letter to reveal the record entries under it.

  3. Click on a record to select it.


Edit records in a mailing list

To edit records in a mailing list

  1. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to edit the records in.

  2. From the records window, select the record you want to edit.

  3. Edit the text on the tab cards in the usual way.

  4. Click on Close. Your changes are saved with the mailing list.


Select all the records in a mailing list

To select all the records in a mailing list

  1. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to select the records in. The records appear under the relevant letter in the records window on the right-hand side.

  2. From the Edit menu, select Select All. All the records are selected.

Note:

To deselect all the selected records, select Select None from the Edit menu.


Add records to a mailing list

To add records to a mailing list

  1. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to add the records to.

  2. Click on the Add button. Empty text boxes appear on the tab cards.

  3. Type in the information for the new record in the relevant fields on the tab card.

  4. Click on Close. Your changes are saved with the mailing list.

Note:

You can also select Add New Record from the Edit menu to add a new record to your mailing list.


Delete records from a mailing list

To delete records from a mailing list

  1. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to delete the records from.

  2. From the records window, select the record you want to delete.

  3. Click on the Delete button. A message box appears asking you to confirm the delete command.

  4. Click on OK or Cancel as appropriate. The record is removed.

  5. Click on Close. Your changes are saved with the mailing list.

Note:

You can also select Delete Record from the Edit menu to delete a record from your mailing list.


Exit AddressBook

Do one of the following:

Click on the Close button.

Click on the Close button in the top right-hand corner of the AddressBook window.

AddressBook automatically saves on closing.


File menu

Click on the command for which you want Help:

Note:

When you highlight a menu command, the information line displays a prompt telling you what action the command performs.


Edit menu

Click on the command for which you want Help:

Note:

When you highlight a menu command, the information line displays a prompt telling you what action the command performs.


Help menu

Click on the command for which you want Help:

Note:

When you highlight a menu command, the information line displays a prompt telling you what action the command performs.


What does everything do?

Click on an area of the AddressBook window below to popup a description of the selected area.


menu add new record

Click on this menu command to add a new record to the current database.


menu close

Click on this menu command to close the currently open file, without exiting AddressBook.


menu delete record

Click on this menu command to delete the currently selected record from the database. A message box appears asking you to confirm the delete command. Click on OK or Cancel as appropriate.


menu exit

Click on this menu command to exit AddressBook and return to the host application. The database is automatically saved when data is entered and on exiting.


menu Help

Click on this menu command to display the Help Topics dialog box, from which you can view Help about using AddressBook, or search for a specific topic.


menu new

Click on this menu command to create a new AddressBook file. The current file is closed and a new file appears in the AddressBook window. The database is automatically saved when data is entered and on exiting.


menu open

Click on this menu command to open an existing AddressBook file. The Open dialog box appears. Select the file you want to open, then click on OK. After a few moments the selected AddressBook file appears in the AddressBook window.


menu save as

Click on this menu command to save your file under a different filename. The Save As dialog box appears. Select a file and folder in which to save the file and type a filename.


menu select all

Click on this menu command to select all records in the database.


menu select none

Click on this menu command to deselect all records in the database.


window add button

Add button: Displays a blank record for you to add a new record to the current file.


window Close button lrg

Close button: Closes AddressBook and returns to the host application. The database is automatically saved when data is entered and on exiting.


window close button sml

Close button: Closes AddressBook and returns to the host application. The database is automatically saved when data is entered and on exiting.


window delete button

Delete button: Deletes the currently selected record. A message box appears asking you to confirm the delete command.


window edit menu

Edit menu: Drops-down the Edit menu, from which you can select, deselect, add or delete records from the current file.


window file menu

File menu: Drops-down the File menu, from which you can open, close and create new records, save a file under a new name, or exit AddressBook.


window help menu

Help menu: Drops-down the Help menu, from which you can view Help on AddressBook.


window Home tab

Home tab: Displays the Home tab, on which you can keep a record of someone's home contact details.


window menu bar

Menu bar: Displays the AddressBook menus. Click on a menu name to drop down a list of commands.


window notes tab

Notes tab: Displays the Notes tab, on which you can keep comments on the current record information


window records window

Records window: Displays all the records in the current file.


window tab card

Tab card: Displays a number of options, depending on which tab you have selected.


window title bar

Title bar: Displays the name of the dialog and the current file.


window work tab

Work tab: Displays the Work tab, on which you can keep a record of someone's work contact details.